Subject: [PATCH V4] arm64: KVM: Support X-Gene guest VCPU on APM X-Gene host

From: [email-masked] (Marc Zyngier)
Date: Thu, 14 Nov 2013 09:57:27 +0000

On 14/11/13 04:27, Anup Patel wrote:
> On 9 November 2013 10:32, Anup Patel <[email-masked]> wrote:
>> On 30 July 2013 18:26, Marc Zyngier <[email-masked]> wrote:
>>> On 30/07/13 12:57, Anup Patel wrote:
>>>> On Mon, Jul 22, 2013 at 11:01 AM, Anup Patel <[email-masked]> wrote:
>>>>> This patch allows us to have X-Gene guest VCPU when using KVM arm64
>>>>> on APM X-Gene host.
>>>>>
>>>>> We add KVM_ARM_TARGET_XGENE_POTENZA for X-Gene Potenza compatible
>>>>> guest VCPU and we return KVM_ARM_TARGET_XGENE_POTENZA in kvm_target_cpu()
>>>>> when running on X-Gene host with Potenza core.
>>>
>>> [...]
>>>
>>>> Hi Marc,
>>>>
>>>> Do you think more changes are required to this patch ?
>>>
>>> Hi Anup,
>>>
>>> It looks OK to me as it is. I'll queue it for 3.12.
>>
>> Hi Marc,
>>
>> I think this patch was missed for 3.12
>>
>> Do you want me to resend this patch ??
> 
> Hi Marc,
> 
> What is missing in this patch ??
> 
> Do you want me to resend this patch ??

I appear to have misplaced it somehow.
Please resend it .

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...